## jquery-sortablejs 1.0.0

=== debian/changelog ===
jquery-sortablejs (1.0.0-2) unstable; urgency=medium

  * Team upload.

  [ Yadd ]
  * Set upstream metadata fields.
  * Add debian/gbp.conf.

  [ Santiago Vila ]
  * Fix clean target.
  * Use @PACKAGE@ string in watch file.
  * Drop "Priority: optional" (default).
  * Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Mon, 12 Jan 2026 12:25:00 +0100

jquery-sortablejs (1.0.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No change source-only upload for testing migration.

 -- Boyuan Yang <byang@debian.org>  Sat, 23 Nov 2024 19:25:23 -0500

jquery-sortablejs (1.0.0-1) unstable; urgency=medium

  * Initial release.

 -- Tom Teichler <debdolph@tom-teichler.de>  Tue, 05 Oct 2021 23:08:40 +0200
