=== debian/control ===
Source: jquery-sortablejs
Section: javascript
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Tom Teichler <debdolph@tom-teichler.de>, Dominik George <natureshadow@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 uglifyjs,
Standards-Version: 4.7.3
Homepage: https://github.com/SortableJS/jquery-sortablejs
Vcs-Browser: https://salsa.debian.org/js-team/libjs-jquery-sortablejs
Vcs-Git: https://salsa.debian.org/js-team/libjs-jquery-sortablejs.git

Package: libjs-jquery-sortablejs
Architecture: all
Depends: ${misc:Depends}
Recommends:
 libjs-jquery,
 libjs-sortable,
Description: jQuery binding for SortableJS
 jquery-sortablejs is a jQuery plugin that allows to use SortableJS with
 jquery
 .
 jQuery is a JavaScript library that eases handling of DOM, CSS, events,
 and much more.
